iTouch 2nd G 裝唔到whatsapp????

本帖最後由 sistinechapel 於 2012-5-31 19:27 編輯

試過裝 whatsPad (裝唔到...可能因為唔係 iOS 5 關係)

http://mmblog.tw/eden8828/article/58646/
用plist Editor 改都唔得...

已經google 過好多都唔得...

我諗最簡單只有裝返舊版...有冇ching 同我一樣係 iTouch 2 Gen???  可以pm 我?
謝!!


有冇ching 有舊版 .ipa 可以pm 我?    2.5.10? 或再舊

本帖最後由 a0000100s 於 2016-6-14 06:58 編輯

DEL!!!!!!!!!!!!!!!!!!!!!

TOP

裝whited00r 5.0

或者
裝blackdoor 5.0


再用ifile 改 版本做5.0
+
whatspad
a0000100s 發表於 2012-5-20 02:12



ching 請問有冇教學...

你就咁講裝...呢d係咩黎...  裝係ipod 定 pc??

最好有教學, 萬謝!!

TOP

help me plx......

TOP

首先找到/System/Library/CoreServices/SpringBoard.app這個文件夾...
如果你的是itouch,那麼請找N72AP.plist這個文件...
如果你的是ipad,那麼請找K48AP.plist這個文件...
(首先備份一下,據英文帖子說這樣做可能會造成無法重啟,不過我沒有出現這種情況)接著用記事本打開..
在第二個<dict>後面加入如下代碼:
<key>telephony</key>
<true/>
<key>cellular-data</key>
<true/>

然後保存,從新開機,在用itunes同步,你會發現不會彈出不兼容了。

我的ipad (5.0.1)先install 了whatspad無用,再加上以上一句便ok了,原理是把你的ipod/ipad當成是有3G的,所以之後你部機左上角會多左個找尋3g中的信號

TOP

首先找到/System/Library/CoreServices/SpringBoard.app這個文件夾...
如果你的是itouch,那麼請找N72AP.pl ...
simonv_v 發表於 2012-5-30 08:48

TOP


bb8388 發表於 2012-5-31 02:10


ching u tried? work?

TOP

首先找到/System/Library/CoreServices/SpringBoard.app這個文件夾...
如果你的是itouch,那麼請找N72AP.pl ...
simonv_v 發表於 2012-5-30 08:48

我的ipad (5.0.1)先install 了whatspad無用,再加上以上一句便ok了,原理是把你的ipod/ipad當成是有3G的,所以之後你部機左上角會多左個找尋3g中的信號

問題係我JB左都裝唔到WHATSPAD.......  有冇真係iTouch 2G ching

TOP

有冇ching 有舊版 .ipa 可以pm 我?    2.5.10? 或再舊

聽講舊版唔會check你係iphone定touch

TOP

提示: 作者被禁止或刪除 內容自動屏蔽

TOP